Page MenuHomePhabricator

Make Logstash consume from Kafka:eventlogging_EventError {Oryx} [8 pts]
Closed, ResolvedPublic

Description

Make Logstash consume from Kafka topic 'eventlogging_EventError'.
This should make the EventLogging validation logs queryable in Kibana.

Event Timeline

mforns created this task.Sep 24 2015, 5:08 PM
mforns raised the priority of this task from to Needs Triage.
mforns updated the task description. (Show Details)
mforns added a project: Analytics-Backlog.
mforns added a subscriber: mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 5:08 PM
kevinator triaged this task as Normal priority.Sep 24 2015, 5:18 PM
kevinator set Security to None.
kevinator moved this task from Incoming to Prioritized on the Analytics-Backlog board.
mforns claimed this task.Sep 25 2015, 8:52 PM
mforns edited projects, added Analytics-Kanban; removed Analytics-Backlog.
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns removed a subscriber: mforns.

Change 241984 had a related patch set uploaded (by Mforns):
[WIP] Consume EventLogging validation logs from Logstash

https://gerrit.wikimedia.org/r/241984

Change 241984 merged by Ottomata:
Consume EventLogging validation logs from Logstash

https://gerrit.wikimedia.org/r/241984

Change 244191 had a related patch set uploaded (by Mforns):
Stringify tags passed in Logstash's kafka.erb

https://gerrit.wikimedia.org/r/244191

Change 244191 merged by Ottomata:
Stringify tags passed in Logstash's kafka.erb

https://gerrit.wikimedia.org/r/244191

mforns moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Oct 7 2015, 5:56 PM
mforns renamed this task from Make Logstash consume from Kafka:eventlogging_EventError to Make Logstash consume from Kafka:eventlogging_EventError {oryx} [8 pts].Oct 9 2015, 3:37 PM
ggellerman renamed this task from Make Logstash consume from Kafka:eventlogging_EventError {oryx} [8 pts] to Make Logstash consume from Kafka:eventlogging_EventError {Oryx} [8 pts].Oct 9 2015, 3:37 PM
kevinator closed this task as Resolved.Oct 9 2015, 4:18 PM
kevinator added a subscriber: kevinator.